/*======= Default =======*/

#page1 .col-1 {width: 950px; padding: 0 9px 0 0;}
#page1 .col-2 {width: 282px;}

#page1 .col-1 .block-1 {width: 189px; padding: 0 30px 0 0;}
#page1 .col-1 .block-2 {width: 153px; padding: 0 30px 0 0;}
#page1 .col-1 .block-3 {width: 201px;}

/*======= Architectural Homes =======*/

#page2 .col-1 {width: 950px; padding: 0 9px 0 0;}
#page2 .col-2 {width: 463px; padding: 0 9px 0 0;}
#page2 .col-3 {width: 282px;}

/*======= Renovations &amp; Additions =======*/

#page3 .col-1 {width: 950px; padding: 0 9px 0 0;}
#page3 .col-2 {width: 463px;}

/*======= Gallery  =======*/

#page4 .col-1 {width: 950px; padding: 0 9px 0 0;}
#page4 .col-2 {width: 282px;}

/*======= School Works =======*/

#page5 .col-1 {width: 950px; padding: 0 9px 0 0;}
#page5 .col-2 {width: 282px;}

/*======= Contact Us =======*/

#page6 .col-1 {width: 305px; padding: 0 9px 0 0;}
#page6 .col-2 {width: 282px;}

#page6 .col-1 .block-1 {width: 170px; padding: 0 30px 0 0;}
#page6 .col-1 .block-2 {width: 180px; padding: 0 37px 0 0;}
#page6 .col-1 .block-3 {width: 180px;}